@font-face {
	font-family: "Helvetica";
	src: url("../fonts/Helvetica.ttf") format("truetype");
}
@font-face {
	font-family: "Helvetica-Bold";
	src: url("../fonts/Helvetica-Bold.ttf") format("truetype");
}
@font-face {
	font-family: "Helvetica-light";
	src: url("../fonts/Helvetica-light.ttf") format("truetype");
}
body,
html {
	color: #20303c;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	background-color: #f9fafa;
	font-family: "Helvetica";
}
.container,
.et_pb_row {
	max-width: 1440px;
	width: 90%;
}
.clr-white h1,
.clr-white h2,
.clr-white h3,
.clr-white h5,
.clr-white h6,
.clr-white p {
	color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Helvetica-Bold";
}
h1 {
	font-size: 100px;
	line-height: normal;
}
h2 {
	line-height: 1.3em;
	font-size: 34px;
	color: #000;
}
h3 {
	line-height: 1.6em;
	font-size: 24px;
	font-weight: 300 !important;
	font-family: "Helvetica";
	color: #000;
}
h4 {
	line-height: 1.2em;
	font-size: 18px;
	letter-spacing: 0.5em;
	padding: 0px;
	color: #8c8c8c;
}
h5 {
	font-size: 14px;
	line-height: 20.02px;
}
.content-center {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	align-content: center;
}
.et_pb_button:after {
	display: none;
}
.main-btn {
	color: #15e0fb !important;
	border: 4px solid #15e0fb !important;
	font-size: 20px !important;
	line-height: 28px !important;
	padding: 12px 25px !important;
	text-align: center;
	font-family: "Helvetica-Bold";
	border-radius: 0px;
}
.main-btn:hover {
	opacity: 1 !important;
	background: #15e0fb!important;
	color: #fff !important;
	padding: 12px 25px !important;
}
.dark-btn {
	background: #15e0fb !important;
	color: #000 !important;
}
.dark-btn:hover {
	background: rgba(217, 251, 255) !important;
	border-color: rgba(217, 251, 255) !important;
	color: #000 !important;
}